[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#206064: dpkg - fails with --assert-support-predepends on first time install



Package: dpkg
Version: 1.10.10
Severity: normal

dpkg --assert-support-predepends fails before configured in a bootstrap.
as there is no old version configured, the error message is not right.

bastian

-- 
All your people must learn before you can reach for the stars.
		-- Kirk, "The Gamesters of Triskelion", stardate 3259.2

Attachment: pgpXOgtbJcdw1.pgp
Description: PGP signature


Reply to: